/*Estilos para pantallas con un ancho mayor a 768px*/
@media screen and (min-width: 768px) {
    .left {
        position: absolute;
        top: 2%;
        left: 2%;
     width: 15%;
    }   

    .right {
        position: absolute;
        top: 4%;
        right: 2%; 
        width: 22%;
    }

    html, body{
        height: 100%;
    }

    table{
        margin-top: 15%;
        margin-left: auto;
        margin-right: auto;
        color: white;
        font-size:150%
    }

    
    body {
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: fixed;
        background-color:#d9d9d9;
    }
    
/*Estilos para pantallas con un ancho menor a 768px*/
@media screen and (max-width: 767px) {
    
    .left {
        position: absolute;
        top: 2%;
        left: 2%;
     width: 15%;
    }   

    .right {
        position: absolute;
        top: 4%;
        right: 2%; 
        width: 22%;
    }

    html, body{
        height: 100%;
    }

    table{
        margin-top: 15%;
        margin-left: auto;
        margin-right: auto;
        color: white;
        font-size:150%
    }

   
    
    body {
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: fixed;
        background-color:#d9d9d9;
    }